/*
 Theme Name:    Cairo Child Theme
 Theme URI:     http://www.themeforest.net
 Description:   Cairo Child Theme
 Author:        CodePage
 Author URI:    http://www.themeforest.net/user/codpages
 Template:      cairo
 Version:       1.2
 License:       Envato Market License
 License URI:   http://themeforest.net/licenses
 Tags:          left-sidebar, right-sidebar, featured-images, post-formats, theme-options, translation-ready
 Text Domain:   cairo-child
*/

/*Theme Background */

.theme-wrapper {
	background: none;
}


/* Header Style 3 Customization */

.header-style3 .header-icons {
    width: 400px;
}

.btt-subscribe, .btt-live {
    padding: 10px;
}
.buz-live{
    float: right;
    position: relative;
    margin-top: -41px;
}

/* NMR customization begins here */

/* Move content down so that it's not obscured by admin bar for logged in users*/
/* Only affects logged in users*/
.admin-bar .header-sticky{
  margin-top: 32px;
}

/*Non-loggedin visitor heading*/
.visitor-heading, .offers-summary h4{
  margin: 10px 0;
}
@font-face {
  font-family:
}
.visitor-title{
  font-family: Georgia, Times,;
  font-size: 1.3rem;
  font-weight: normal;
}
.container-pink{
  background-color: #FF3D99;
}
.offers-summary{
  margin: 20px 0;
  line-height: 150%;
}

/*Reduce the padding for the header logo, icons and the My account/Logout/login buttons*/

.header-icons {
  padding: 27px 0!important;
}

.logo-header{
  padding: 20px 0!important;
}

.header-social-icons{
  padding: 41px 0!important;
}

/*Change fixed header to same color as background*/
.header-sticky #headermenu > ul > li > a {
    color: #1b1d25;
}
.header-sticky {
    background-color: #FFE9F1;
}

/*Stock Ticker plugin*/
/*.stock_ticker li {
  float: left;
}
.ticker{
  background-repeat: repeat;
  background-color: #363636;
  padding: 0 100px;

}
.stock_ticker li{
  margin-left: 30px;

}
.sqitem{
  font-weight: bold!important;
}
li.plus{
  color: #9cd321!important;
}*/

/*change black background on page-main-title*/
.page-main-title{
  background-color: #363636;
}
.woocommerce-form__input-checkbox {
  width:auto!important;
  position: static;
}

/*restricted content excerpt*/
.filter-excerpt{
  font-family: "Droid Serif";
  margin: 20px 0;
  font-size: 15px;
  line-height: 26px;
  color: #525252;
  position: relative;
}
.filter-title{
  margin-top: 20px;
}


/*Show the pay wall styles*/

/*paywall heading*/
.fg-excerpt h1{
  margin: 20px 0 10px;
}

/*hide woocommerce purchace prompt*/
.fg-excerpt .woocommerce{
  display:none;
}

#slide{
    cursor: pointer;
}
#slide, #showwall {
  padding: 10px;
  text-align: center;
  font-weight:bold;
}

#showwall {
  display: none;
  padding: 60px;
}

/*Weather widgets styles*/
.climacon svg {
  margin-bottom: 0!important;
}
#wpc-weather{
  margin: 10px 0 0;
  padding: 10px 0 0;
}

/*Desktop Search Icon*/
div.desktop-search{
  background: #fff;
  /*padding: 5px;*/
  margin: 11px;
  padding: 5px 15px;
  border-radius: 5px;
}
a.pink-hover:hover, .fg-search-text:hover{
  color: #f2689f;
}

span.fg-search-text{
  font-size: 1em;
  color: #999;
}

/*Sidebar widget spacer*/
.widget-spacer{
  height: 32px;
  display: inline-block;
}
#navmenu{
  float: left;
}

.bsaProHeader, .bsaProHeader h3{
  margin: 0!important;
  padding: 0!important;
}

.mega-category-content{
  background-color: #ffecf2;
}

@media only screen and (min-width: 992px) {
  .textwidget .bsaProItemInner__img{
    width: 300px;
  }
}
.fg-clearfix, .page-title.light{
  overflow: auto;
}
.page-title.light::after{
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
}

/*Author widget*/
.cd_fa-2{
  postion: relative;
}
.cd-fa-wrap.avatar-wrap img{
  postion:absolute;
}
.author li a.featured-contrib-story {
  list-style-type: none;
}
.cd-fa-wrap .avatar-wrap {
  float: left;
  padding-right: 10px;
}
.cd-fa-wrap::after{
  content:" ";
  clear:both;
}
.cd-fa-wrap.avatar-wrap::after{
  content:" ";
  clear:both;
}
.alignnone{
  margin-bottom: 0;
  width: 80%;
}


.header_adv1{
  display: block;
  clear: both;
  margin: 0 auto;
  background-color: #fff;
  padding:0;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(111, 63, 80, 0.6);
  -moz-box-shadow: 0px 2px 5px 0px rgba(111, 63, 80, 0.6);
  box-shadow: 0px 2px 5px 0px rgba(111, 63, 80, 0.6);
}
.header-adv2{
  max-width: 1140px;
  margin: 0 auto;
}
.header_adv1:after{
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.logo-header a img{
  max-height: 75px;
  position: relative;
  top: 10px;
}
.bsaProHeader__title{
  position: relative;
  top: 6px;
  text-shadow: 0px 0px 2px rgba(61, 61, 61, 1);
  color: #ffe9f1;
}

.sidebar-style1 .widget-title h2:before{
  height: 0px
}
.sidebar-style1{
  margin-bottom:20px;
}
.sidebar-style1 .widget-title{
  border-bottom: 1px solid #100;
}
.module-title.style3:before{
  height:1px;
  background-color: #100;
}
.category-content-module.style7 .block-category-larg .post-title:before{
  background-color: #ffe9f1;
}

/*subscribe button background*/
.title-news-ticker, .post-category a, #menu-line, #headermenu > ul > li.menu-item:hover > a::after, .header-style2 .total-product, .total-product, #to-top, .cairo-category-posts-style2 .cairo-category-posts-small .post-details:before, ul.author-social-icons li a:hover, .cairo-posts-widgets-style2 .post-details:before, .single-post-tags ul li a:hover, .single-post-source ul li a:hover, .about-author-social a:hover, .author-url a:hover, .form-submit input:hover, .loading-posts:before, .codepages-loading:after, .cairo-post-review .review-detail .review-rating-score, .cairo-post-review .progress-bar, .tags ul li a:hover, #headermenu > ul > li:hover > a, .codepages-logged-in form p input[type="submit"].button:hover, .error-page a:hover, #headermenu > ul > li.current-menu-item > a, .codepages-fb-style1 .home-links:hover a, .codepages-fb-style2 .home-links:hover a, #headermenu > ul > li.current-menu-item > a, .codepages-fb-style3 .home-links:hover a, .codepages-logged-in form p input[type="submit"], .mc4wp-form input[type="submit"], .add-to-cart-wrapper a.add-to-cart, .product-page-tabs-nav-link:after, button.single_add_to_cart_button, .sidebar-style3 .cairo-posts-tap-widgets .nav-tabs > li.active > a, .featured-post-slider .slick-arrow:hover, p.no-results-page-desc a, .button, button, input[type=button], input[type=reset], input[type=submit].full-width, .wc-coupon button.wc-coupon-button, .woocommerce-message a.button, .demo-button a, .featured-style-11 .post-detail .Read-More a:hover, .sidebar-navigation .navbar ul li.active>a{
  background-color:#efa2c1;
}

.style3 h4 {
  background-color: #ffe9f1!important;
}

/*featured slider*/

.featured-style-6 .featured-slider .post-detail {
  background: rgba(0, 0, 0, 0);
}
.featured-style-6 .featured-slider .post-detail .post-title h2, .featured-style-6 .featured-slider .post-detail .post-title h2 a{
  color:#fff;
}
.cd-fa-info ul{
  list-style: none;
}

.fg-date{
  display:inline-block;
  float: left;
  margin:60px 0 0 30px;
}
/*reduce logo size for smaller devices (less thant 992px)*/
.logo-aria a img {
  width: 50%;
}
a.login-icon-click{
  padding: 10px;
}
a.login-icon-click:hover{
  background-color: pink;
}

/*author widget*/

.author{
  font-weight: bold;
}
.cd-fa-info{
  margin-bottom: 10px;
}
.cd-fa-info a:hover{
  color: #f2689f;
}
/*end author widget*/

/*Ad Space beneath top stories/ header stories*/
.wpb_ad_space_5 {
    overflow: auto;
    max-width: 728px;
}
/*end Ad Space beneath top stories/ header stories*/
/*Ad Space 552 x 187*/
.wpb_ad_space_7 {
    overflow: auto;
    max-width: 728px;
}
/*end Ad Space*/


/*national news module*/
.module-title.style4 {
     border-top: none;
     margin: 0;
  }
/*---*/

/*comments next post and previous post*/
#nav-posts{
  background: #ffe9f1;
}
/*--*/

/*rss widget hover*/
a.rsswidget:hover {
    color: #f2689f;
}
/*--*/

/*Aligning header menu with main content*/
.main-menu{
  padding:0;
}
.nopad{
  padding:0!important;
}
.header-style3 .login-icon-header{
  padding:14px 0;
}

/*--*/

/*More from fingaz sidebar menu*/
.widget_nav_menu ul li a{
  font-size: 1.5em;
  color: #1b1d25;
}
.widget_nav_menu ul li a:hover {
  color: #f2689f;
}
/*--*/

/*Hide author avatar on content category*/
.category-content-module .post-author img{
  display:none;
}
/**/

/*Author post meta border and author link*/
.post-style3 .bottom-meta {
    border-top: 0;
    padding-top: 0;
}
.post-author a{
  background-color: #ffe9f1;
}
/*--*/

/*header menu border color*/
.header-menu{
  border-color: #100!important;
}
/**/
/*Weather widget remove padding-top and margin-top*/
#wpc-weather{
  padding: 0;
  margin: 0;
}
/*border bottom*/
.now{
  border-bottom: 0.5px solid #1003;
}
/*--*/
/*300 by 100 ad*/
.bsa-block-300--100 .bsaProItemInner__img{
  max-width: 300px;
}
/*bsa-block-970--250 clearfix overflow auto*/
.bsa-block-970--250{
  overflow: auto;
}
.bsa-block-300--818{
  max-width: 300px;
}
.bsa-block-313--550{
  max-width:313px;
}
/*.bsa-block-600--220{
  max-width:728px;
}*/
/**/
/*margin to one of the ads*/
#bsa-block-728--90{
  margin-top:10px;
}



/**************************************************************************************
 *
 *Categories pages
 *
 **************************************************************************************
 */

 /*Hide author avatars*/
 aside img.avatar.avatar-45.photo {
   display: none;
}
 /*--*/
 /*Fix misaligned comments*/
 .post-meta-info span.dsq-postid {
     line-height: normal;
 }
 /**/

 /*Remove hidden category slider causing white space between menu and category heading*/
 .category .featured-category-slider {
     display: none;
 }
 /**/
/*remove search results top displacement*/
.post-style1 .post-content{
  margin-top: 0;
}

.post-style1 .post-content:before{
  background-color: inherit;
}
.post-style1 .post-meta-box > *{
  background-color: inherit;
}

/*remove search results comments offset*/

.post-style1 .dsq-postid {
    position: relative;
    top: -6px;
}
/*fix broken css*/
@media (min-width: 768px){
  .category-module-blocks .col-sm-6 {
      padding:0;
  }
}

/*mega menu image height*/
header #headermenu .mega-category-content .post-image a img{
  max-height: 145px;
}
/*----------*/

/*popular posts widget*/
.wpp-list li{
  margin-bottom: 5px;
}
/*********/

/*more from fingaz menu*/
.menu-more-from-fingaz-container li{
  padding: 5px 0;
}
.menu-more-from-fingaz-container li {
    padding: 5px 0!important;
}
/*widgetised popular posts*/
#wpp-2{
  margin-bottom:0;
}
/**/

/*Pricing tables*/
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.4.1/css/simple-line-icons.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700">



.pricingdiv{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-family: 'Source Sans Pro', Arial, sans-serif;
}

.pricingdiv ul.theplan{
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  color: white;
  background: #7c3ac9;
  position: relative;
  width: 250px; /* width of each table */
  margin-right: 10px; /* spacing between tables */
  margin-bottom: 1em;
  transition: all .5s;
}

.pricingdiv ul.theplan:hover{ /* when mouse hover over pricing table */
  transform: scale(1.05);
  transition: all .5s;
  z-index: 100;
  box-shadow: 0 0 10px gray;
}

.pricingdiv ul.theplan li{
  margin: 10px 20px;
  position: relative;
}

.pricingdiv ul.theplan li.title{
  font-size: 150%;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
  text-transform: uppercase;
  border-bottom: 5px solid white;
}

.pricingdiv ul.theplan:nth-of-type(2){
  background: #e53499;
}

.pricingdiv ul.theplan:nth-of-type(3){
  background: #2a2cc8;
}

.pricingdiv ul.theplan:last-of-type{ /* remove right margin in very last table */
  margin-right: 0;
}

/*very last LI within each pricing UL */
.pricingdiv ul.theplan li:last-of-type{
  text-align: center;
  margin-top: auto; /*align last LI (price botton li) to the very bottom of UL */
}

.pricingdiv a.pricebutton{
  background: white;
  text-decoration: none;
  padding: 10px;
  display: inline-block;
  margin: 10px auto;
  border-radius: 5px;
  color: navy;
  text-transform: uppercase;
}

@media only screen and (max-width: 500px) {
  .pricingdiv ul.theplan{
    border-radius: 0;
    width: 100%;
    margin-right: 0;
  }

  .pricingdiv ul.theplan:hover{
    transform: none;
    box-shadow: none;
  }

  .pricingdiv a.pricebutton{
    display: block;
  }
}


/*fingaz live button*/
.fg-live {
    float: right;
    margin-top: 20px;
}
button.btn-fg-live {
    padding: 5px 20px;
    color: #fff;
}
div#custom_html-3 {
    margin: 0;
}
/**/

/********/
.category-content-module.style8 .block-category-small .post-excerpt{
  width:90%;
}

img.avatar.avatar-60.wp-user-avatar.wp-user-avatar-60.alignnone.photo.jetpack-lazy-image--handled{
  max-width: 50px;
}

/*rss_widget*/
.widget_rss{
  padding:13px 0 0;
}
/**/
/*anonymous visitor paywall post*/
.panel-pricing{
  margin-top:20px;
}
/**/

/*woocommerce checkout page*/
.woocommerce-info >.post-content.filter-excerpt {
    display: none;
}

.woocommerce{
  padding-top:0;
}
.checkout-billing{
  margin-top: 0;
}
.checkout-order-review{
  padding-top: 0;
}
.checkout-billing-title{
  margin-bottom: 14px;
}
.checkout-billing > p {
  margin-bottom: 15px !important;
}

.form-row-first{
  width:49%!important;
}
.form-row-last{
  width:49%!important;
  float:right;
}
.input-text{
  padding:5px!important;
}
/**/
/*Checkout thank you page*/
.reset-success, .reset-success > p > a{
  all:initial;
  font-family: poppins;
  color:#fff;
}
.reset-success >p >a {
  cursor:default;
  text-decoration: underline;
}

.wc-message-success .woocommerce-message a:hover {
  background-color: #74b027!important;
  cursor: pointer;
  color:#fff!important;
}


/**/

/*front-page category style2*/
.category-content-module.style2 .block-category-small {
  display: inline-block;
  width: 100%;
  border-top: none;
  padding-top: 30px;
  margin: 15px 0 0;
}
/**/

/*weather widget*/
.wea-pair {
    float: left;
    margin: 0 10px;
}

span.wpc-highlight {
    max-width: 150px;
    padding: 5px 15px;
}

/**/
/*lifestyle top story image*/
.post-style3 .post-image img {
    width: 97%;
}
/**/
/*Yop Poll*/
.bootstrap-yop * {
    z-index: initial!important;
}

/**/

#opinion-column .col-sm-6.col-xs-12:nth-child(n+3) {
  display: none;
}
